/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

/* Customize Footer Text */
.custom #footer {
color: #888888;
text-align: right;
}

/* Customize Footer Links */

.custom #footer a {
border-bottom: 1px solid #CCCCCC;
color: #888888;
}

.custom #footer a:hover {
color: #111111;
}

.custom #footer-widget-block { text-align:left; overflow:hidden; }
.custom .footer-widgets { width:45%; float:left; }
.custom .my-footer-one {}
.custom .my-footer-two {}
.custom .my-footer-three {}

/* Custom Awesome Button */
.Out Someone Awesome {
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
 background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
 background-color:#fe1a00;
 -moz-border-radius:4px;
 -webkit-border-radius:4px;
 border-radius:4px;
 border:4px solid #d83526;
 display:inline-block;
 color:#ffffff;
 font-family:Verdana;
 font-size:17px;
 font-weight:bold;
 padding:1px 12px;
 text-decoration:none;
}

.Out Someone Awesome:hover {
 background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
 background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
 background-color:#ce0100;
}

.Out Someone Awesome:active {
 position:relative;
 top:1px;
}